uuid: 45093284-8b24-4949-ad1e-d2ee2a10e048
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_course_host
field_name: field_course_host
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
